=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: haskell-floatinghex
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
+Homepage: https://github.com/LeventErkok/FloatingHex
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-floatinghex
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-floatinghex]
 X-Description: read and write hexadecimal floating point numbers
  Read and write hexadecimal floating point numbers. Provides a quasiquoter for
  entering hex-float literals, and a function for printing them in hexadecimal.
